## Undo

Undoes the last incremental update to a PDF. Incremental updates change a PDF without modifying the data already written by appending the new information at the end. Acrobat adds annotations this way, and Multivalent PDF Merge with the -append option does too. (Other Multivalent tools write a new file and are not applicable to `Undo`.)

### Options

> `java tool.pdf.Undo [options] PDF-file`

- -inplace -- Modify the file in place, rather that writing a new one.

The undone version of the PDF is named with `-undo` appended to the original file name.